.cus{
  
    display: flex;
    align-items: center ;
   justify-content: space-between;
   // width: 100%;
   }
  .margin-custom{
    margin-left: 0px;
  }

  ion-popover {
    --width: 320px;
  }
  ion-popover.dateTimePopover {
    --offset-y: -350px !important;
    }